Subject: [PATCH v3 0/3] MFD: twl6040: Conversion to i2c driver

From: [email-masked] (Peter Ujfalusi)
Date: Wed, 22 Feb 2012 09:34:55 +0200

Hi Tony,

On 02/21/2012 08:44 PM, Tony Lindgren wrote:
> Yeah looks OK to me, acked that patch. Let me know if there are
> others I should look.

I would appreciate if you could take a look at this series as well:
TWL6040: Regulator support
http://marc.info/?l=linux-omap&m=132947934522602&w=2

I have separated the twl6040 i2c driver conversion, and regulator
support since they are dealing with different issues.
If you know who should look at the drivers/regulator/twl-regulator.c,
drivers/mfd/twl.c changes could you CC them as well?

Regards,
P?ter